Update Push Notification Configuration
Path Parameters
configurationId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
configuration?|null
enabled?boolean|null
name?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/v1/push-notification-configurations/string" \ -H "Content-Type: application/json" \ -d '{}'{ "activeProviderId": "string", "configuration": {}, "createdAt": "string", "deletedAt": "string", "enabled": true, "id": "string", "name": "string", "projectId": "string", "providerId": "string", "pushProviderKey": "string", "updatedAt": "string"}{ "_tag": "Api/PushNotificationConfigurationValidationError", "cause": "string"}{ "_tag": "Api/AuthenticationError", "cause": "string", "message": "string"}{ "_tag": "Api/ActionForbiddenError", "message": "string"}{ "_tag": "Api/PushNotificationConfigurationNotFoundError", "message": "string"}{ "_tag": "Api/PushNotificationConfigurationKeyUnavailableError", "message": "string"}{ "_tag": "Api/PushNotificationConfigurationServiceError", "cause": "string"}